{
    "path": "$OET_PATH/testcases/function_test/pkg_test/ipcalc/ipcalc-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ipcalc-help_function_basic_usage",
            "desc": "测试ipcalc-help基本帮助命令是否能显示信息"
        },
        {
            "name": "test_ipcalc-help_function_broadcast",
            "desc": "测试ipcalc-help计算广播地址功能"
        },
        {
            "name": "test_ipcalc-help_function_version",
            "desc": "测试ipcalc-help显示版本信息功能"
        },
        {
            "name": "test_ipcalc-help_function_check_install",
            "desc": "测试检查ipcalc-help软件包是否已安装"
        },
        {
            "name": "test_ipcalc-help_function_calc_host_range",
            "desc": "测试ipcalc-help计算主机地址范围功能"
        }
    ]
}